<?php
$z[0]=Array("field","甲卡,甲卡介绍,甘德县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","甲卡“甲卡”又称“喋哇”或“都玛”。碗内放少许炒面、酥油、曲拉，再倒上茶水，喝完茶水后，用指头搅着吃，这种吃法一般用在早餐。由于它营养丰富，热量大，既可充饥又能御寒。,甲卡,甲卡简介,甘德县特产",69,304);
$z[1][4]['name']="description";
$z[2]=Array("field","甲卡_甘德县特产甲卡",306,363);
$z[2][4]['name']="title";
$z[3]=Array("field","",365,404);
$z[3][4]['name']="writer";
$z[4]=Array("field","",406,445);
$z[4][4]['name']="source";
$z[5]=Array("field","",447,487);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　甲卡\n</p><p>　　“甲卡”又称“喋哇”或“都玛”。碗内放少许炒面、酥油、曲拉，再倒上茶水，喝完茶水后，用指头搅着吃，这种吃法一般用在早餐。由于它营养丰富，热量大，既可充饥又能御寒。",489,706);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L4cVF30-5TA.gif",708,790);
$z[7][4]['name']="litpic";

?>